Is RME DIGI96/8 PAD supported on FreeBSD?

OSS specific BSD discussion (FreeBSD/NetBSD/OpenBSD)

Moderators: cesium, dev, kodachi, hannu

Is RME DIGI96/8 PAD supported on FreeBSD?

Postby charlie82 » Fri Jun 02, 2006 8:45 am

If I have read well the supported soundcards on Linux is bigger that the other Unix systems like FreeBSD.

FreeBSD does not detect my soundcard and I guess it is not supported yet. My RME works well in Linux without installing manually any driver.


Where can I get a list of the soundcards working on FreeBSD?


Regards
charlie82
New Member
 
Posts: 4
Joined: Fri Jun 02, 2006 8:38 am

Re: Is RME DIGI96/8 PAD supported on FreeBSD?

Postby dev » Fri Jun 02, 2006 4:43 pm

charlie82 wrote:If I have read well the supported soundcards on Linux is bigger that the other Unix systems like FreeBSD.

FreeBSD does not detect my soundcard and I guess it is not supported yet. My RME works well in Linux without installing manually any driver.


Where can I get a list of the soundcards working on FreeBSD?


Regards


Yes.


best regards
Dev Mazumdar
dev
Developer
 
Posts: 577
Joined: Fri Sep 12, 2003 6:08 am
Location: Culver City, CA

Postby charlie82 » Fri Jun 02, 2006 4:58 pm

But is it included in any FreeBSD distribution?

I can´t install the downloaded OSS in the FreeSBIE 1.1 (FreeBSD 5.3 I think) cause I get a "Permission denied" message when I execute the installer, of course as root.

In Knoppix 4 and 5.0 the card is detected inmediatly(though there is an error maybe from Xine playing DTS WAV with no sound at all).


Regards
charlie82
New Member
 
Posts: 4
Joined: Fri Jun 02, 2006 8:38 am

Postby dev » Fri Jun 02, 2006 5:22 pm

charlie82 wrote:But is it included in any FreeBSD distribution?

I can´t install the downloaded OSS in the FreeSBIE 1.1 (FreeBSD 5.3 I think) cause I get a "Permission denied" message when I execute the installer, of course as root.

In Knoppix 4 and 5.0 the card is detected inmediatly(though there is an error maybe from Xine playing DTS WAV with no sound at all).


Regards


You have to download OSS for FreeBSD 5.4 from our website.


regards
Dev Mazumdar
dev
Developer
 
Posts: 577
Joined: Fri Sep 12, 2003 6:08 am
Location: Culver City, CA

Postby charlie82 » Fri Jun 02, 2006 5:55 pm

From where?

At http://www.opensound.com/download.cgi there is only one version(the one I tried to install already): FreeBSD 6.1 -RELEASE (x86)


Regards
charlie82
New Member
 
Posts: 4
Joined: Fri Jun 02, 2006 8:38 am

Postby dev » Fri Jun 02, 2006 6:04 pm

charlie82 wrote:From where?

At http://www.opensound.com/download.cgi there is only one version(the one I tried to install already): FreeBSD 6.1 -RELEASE (x86)


Regards



Sorry try: http://www.opensound.com/release/download.html


regards
Dev Mazumdar
dev
Developer
 
Posts: 577
Joined: Fri Sep 12, 2003 6:08 am
Location: Culver City, CA

Postby charlie82 » Fri Jun 02, 2006 6:16 pm

I have downloaded and installed, But I get the same error.

EDIT: I have renamed '*.tar.tar' to '*.tar.gz' in order to decompress it.

Regards
charlie82
New Member
 
Posts: 4
Joined: Fri Jun 02, 2006 8:38 am


Return to BSD

Who is online

Users browsing this forum: Google [Bot] and 1 guest

cron